Subject: Clarification- Last working Day
From: Pritish Nandi <[email-masked]>
To: vaishali <[email-masked]>
Cc: [email-masked]
Date: Mon, 5 Mar 2018 22:57:40 +0530 (IST)

Hi Vaishali, 

Hope you are doing well. 

As you are already aware that I am in Notice Period. I have had a discussion with Saurabh Sir regarding the issues that I was facing and he did positively confirmed me that he would check on those. However I have had no information further then that. My 30 days would be over by 11 March 2018 so I would like to know the consideration of the discussion we had. 

I understand if he is unable to accommodate the request I have made and in that scenario I would like to get an acceptance of the resignation and also further details of my FnF. 

Thank you for your help with this in Advance. 

R egards, 
Pritish Nandi